# parallel\Channel::send

(0.9.0)

parallel\Channel::send — Sharing

### Beschreibung

public parallel\Channel::send(mixed `$value`): void

Shall send the given value on this channel

### Exceptions

Warnung

Shall throw parallel\Channel\Error\Closed if channel is closed.

Warnung

Shall throw parallel\Channel\Error\IllegalValue if value is illegal.

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open